package com.iformall.domain.vo;

import com.iformall.domain.po.WxPayOrder;

public class WxPayOrderVo extends WxPayOrder {

	@io.swagger.annotations.ApiModelProperty(value="用户绑定的openId",name="openId")
	private String openId;

    @io.swagger.annotations.ApiModelProperty(value="用户支付appId",name="appId")
    private String appId;

    @io.swagger.annotations.ApiModelProperty(value="支付ID,参看wx_pay_account",name="payId")
    private Long payId;

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public Long getPayId() {
        return payId;
    }

    public void setPayId(Long payId) {
        this.payId = payId;
    }
}
